<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/styles.css" />
    </head>
    <body>
        <header>
            <img id="logo" src="img/logo.png" alt="Logo" />
            <div>
                <input type="text" id="search" />
                <button id="btnSearch">Buscar</button>
            </div>
            <button id="btnLogin">Entrar</button>    
        </header>
        <main>
            <section>
                <article>Producto 1</article>
                <article>Producto 2</article>
                <article>Producto 3</article>
                <article>Producto 4</article>
                <article>Producto 5</article>
                <article>Producto 6</article>
            </section>
            <aside>
                <article>Recomendado 1</article>
                <article>Recomendado 2</article>
                <article>Recomendado 3</article>
                <article>Recomendado 4</article>
                <article>Recomendado 5</article>
                <article>Recomendado 6</article>
                <article>Recomendado 7</article>
            </aside>
        </main>
        <footer>
            <ul id="contact">
                <li>4642-8028</li>
                <li>renault.com</li>
                <li>Av Corrientes 3000</li>
            </ul>
        </footer>
    </body>
</html>
